<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="iv_bg_yellow" type="id" />
    <item name="iv_bg_blue" type="id" />
    <item name="iv_bg_green_select" type="id" />
    <item name="iv_bg_blue_select" type="id" />
    <item name="iv_bg_white" type="id" />
    <item name="iv_bg_green" type="id" />
    <item name="iv_bg_yellow_select" type="id" />
    <item name="iv_bg_red_select" type="id" />
    <item name="iv_bg_white_select" type="id" />
    <item name="ll_font_large" type="id" />
    <item name="ll_font_small" type="id" />
    <item name="ll_font_normal" type="id" />
    <item name="ll_font_super" type="id" />
    <item name="iv_large_select" type="id" />
    <item name="iv_small_select" type="id" />
    <item name="iv_medium_select" type="id" />
    <item name="iv_super_select" type="id" />
    <item name="add_img_btn" type="id" />
    <item name="note_edit_view" type="id" />
    <item name="btn_set_bg_color" type="id" />
    <item name="sv_note_edit" type="id" />
    <item name="note_bg_color_selector" type="id" />
    <item name="font_size_selector" type="id" />
    <item name="note_edit_list" type="id" />
</resources>